/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */



body {
  background-color: #000000;
  color: #0c0e0b;
  font-family: Verdana;
  margin: 0px;
  padding: 0px;
  font-family: "alternate-gothic-atf", sans-serif;
  background-image: url("img/web-bg-26.png");
  background-size: 100%;
  background-repeat: no-repeat;
}

strong, b {
  font-weight: 500;
}

h1 {
  font-size: 7rem;
  line-height: 6rem;
  padding: 12px 0px 4px 0px;
  margin: 0;
}

h3, h4 {
  font-size: 1.4rem;
  font-weight: 500;
}
.main-container {
  padding: 8px;
  max-width: 630px;
  background-color: #80C245;
  /* border-radius: 12px; */
  /* border: 2px solid #0c0e0b; */
  font-weight: 200;
}

.main-container p {
  font-size: 1.4rem;
}

.sidescroll {
  overflow-x: auto;
}
hr {
  border-width: 0px;
  border-top: 1px solid #0c0e0b;
  border-color: #0c0e0b;
  
}

.button-link {
  display: block;
  /* border-radius: 12px; */
  padding: 12px;
  text-align: center;
  border: 1px solid #0c0e0b;
}

details {
  padding: 12px 0 12px 0;
}

details summary {
  font-size: 1.4rem;
  font-weight: 500;
}

a {
  font-size: 1.4rem;
  color: #0c0e0b;
}

a.button-link {
  text-decoration: none;
  font-weight: 500;
}

a.button-link:hover, a.button-link:active {
  background-color: rgba(0,0,0,.2);
  transition: .2s all;
}

table { border-collapse: collapse; width: 100%; }
th, td { border: 1px solid #000; padding: 0.5rem 0.75rem; text-align: left; vertical-align: top; font-size: 1.1rem;}
td:empty {
  background: rgba(0,0,0,.15);
}


/* This prevents phones from substituting emojis for the arrows on summary elements */
summary::marker {
  font-family: monospace !important;
  color: #000 !important;
  alignment-baseline: middle;
}


/* Increase padding and H1 font size for screens wider than 440px */
@media (min-width: 440px) {
  body {
    margin: 8px;
    padding: 16px;
  }

  .main-container {
    padding: 16px;
  }

  h1 {
    font-size: 8rem;
    line-height: 7rem;
  }

  th, td {
    font-size: 1.3rem;
  }
}